Bug 588582 - Outdated content in "Playing Multimedia" section
Outdated content in "Playing Multimedia" section
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: user-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Florian Nadge
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 20:50 EDT by Yulia
Modified: 2016-06-05 19:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-12 09:59:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yulia 2010-05-03 20:50:19 EDT
Description of problem:

Outdated content in Playing Multimedia section related to Kaffeine software.
Does not match the current GUI.

Starts with text:
"Using Kaffeine Media Player"
"The first window that opens contains five shortcut icons:"

Description of 2 out of 5 listed icons does not match the actual GUI:

"<guilabel>Play Playlist</guilabel> takes you to a current playlist."
"<guilabel>Audio CD encoding</guilabel> will help you rip tracks from a CD."

I believe they have been replaced with "Digital TV" and "Play file"

Version-Release number of selected component (if applicable):

tested in Kaffeine-1.0-0.5.pre3.fc13

Steps to Reproduce:

Start kaffeine.
Main window contains 5 buttons.
Comment 1 Ben Cotton 2010-10-25 22:28:33 EDT
Fixed in repo, should be in the Fedora 14 User Guide.
Comment 2 Florian Nadge 2011-10-07 09:24:18 EDT
Checked current User Guide, seems okay. Who can set this bug to Verified?

Note You need to log in before you can comment on or make changes to this bug.